For Developers
List Overrides
GET https://ed.link/api/v2/teams/:team_id/integrations/:integration_id/overrides
Returns a paginated list of shared overrides configured on this integration.
Permissions
Requires the overrides.read system permission.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
:team_id | UUID | Yes | The ID of the team. |
:integration_id | UUID | Yes | The ID of the integration. |
$page | Number | No | Page number for pagination. |
Sample Request
const response = await axios.get(
`https://ed.link/api/v2/teams/${team_id}/integrations/${integration_id}/overrides`,
{
headers: {
authorization: `Bearer ${user_session_token}`
}
}
);
Sample Response
{
"$data": [
{
"id": "90184b23-9041-4712-8819-102938475819",
"type": "people",
"entity_id": "4a18dc60-5ff0-482a-9e1e-28ebc9735d10",
"action": "update"
}
]
}
